<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="Finalcss.css">
    <title>Document</title>
</head>
<body>
   <div class="container1">
    <img src="bg/banner.jpg" alt="" class="imgbg">
    <div class="headcontainer">
       <ul class="ul1">
        <li>home</li>
        <li>about</li>
        <li>product</li>
        <li>services</li>
        <li>contact</li>
       </ul> 
    </div>
    <div class="bodycontainer">
        <ul class="ul2">hi! this is your full name</ul>
        <ul class="ul3">i live in vietnam.</ul>
    </div>
    <div class="headbutton">view product</div>
   </div>
   <div class="container2">
    <div class="left">
        <img src="bg/ronaldo.jpg" alt="" class="imgbg2">
    </div>
    <div class="right">
        <h1 class="h11">about me.</h1>
        <p>Biết em rất yêu quý chó nên kỳ nghỉ hè vừa rồi về chơi với bà ngoại, bà cho em một con chó rất dễ thương, lúc đó chú chó mới được 3 tháng tuổi, em nhìn chú chó là đã thích ngay rồi, em xin bà và khi về bế chú chó theo, em đặt tên cho chú là Misa.
            Misa lớn rất là nhanh. Lúc bà cho, nó chỉ to bằng bắp chân của em bây giờ chú không những lớn nhanh mà còn rất khỏe khoắn. Chú có một thân hình đẹp cân đối, bộ lông của chú mượt và mịn như nhung. Hai cái lỗ tai của Misa nhọn, luôn vểnh lên nhìn rất đáng yêu như để nghe ngóng mọi động tĩnh xung quanh mình. Misa rất thông minh và ngoan ngoãn. Chiếc mũi của chú ướt ướt luôn hếch lên để đánh hơi lạ. Chú ta có một hàm răng sắc, khi nhìn thấy chú chắc chắn không có tên trộm nào đến gần. Chú đi đứng rất nhẹ nhàng và chạy rất nhanh. Sáng nào cũng vậy, Misa đùa với chú mèo đen ngoài sân. Đùa chán, chú lại tìm chỗ nào đó mát để nằm. Misa nằm sấp gác mõm lên hai chân trước của mình, lim dim ngủ, tưởng như chú ngủ rất ngon nhưng không phải thế nhé!. Chú sẽ luôn luôn đứng phắt dậy khi khi nghe có tiếng động hoặc ngửi thấy mùi lạ nào đó. Nếu là người lạ, chú ta liền tỏ ra hung dữ nhe nanh, gầm gừ như muốn nói: “Hãy ra khỏi đây nhanh nào!” nhưng ngược lại đối với thành viên trong gia đình em khi đi đâu về chỉ cần đến đầu ngõ thôi, chú đã biết và luôn luôn chạy ngay ra cổng đón, chú còn chạy quanh người đuôi thì ngoáy tít lên vì vui sướng, những lúc đó thật là vui.</p>
    </div>
   </div>
</body>
</html>